body            {
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
margin-left: 1%;
}

/*styles for header*/
.header{
    background-color: #377ba8;
    color: white;
    padding: 20px;
    text-align: center;
}

/* styles for file upload*/
.input-file-container {
  position: relative;
  width: 225px;
}
.js .input-file-trigger {
  display: block;
  padding: 14px 45px;
  background: #377ba8;
  color: white;
  font-size: 1em;
  transition: all .4s;
  cursor: pointer;
}
.js .input-file {
  position: absolute;
  top: 0; left: 0;
  width: 225px;
  opacity: 0;
  padding: 14px 0;
  cursor: pointer;
}
.js .input-file:hover + .input-file-trigger,
.js .input-file:focus + .input-file-trigger,
.js .input-file-trigger:hover,
.js .input-file-trigger:focus {
  background: #377ba8;
  color: white;
}

.file-return {
  margin: 0;
}
.file-return:not(:empty) {
  margin: 1em 0;
}
.js .file-return {
  font-style: italic;
  font-size: .9em;
  font-weight: bold;
}
.js .file-return:not(:empty):before {
  content: "Selected file: ";
  font-style: normal;
  font-weight: normal;
}



input[type="submit"]{
    position: block;
    background-color: #377ba8;
    color: white;
    height: 40px;
    width: 225px;
}



a, h1, h2       {
    color: white;
    margin-left: 3%;
}
h1, h2          { margin: 0; }
h1              { border-bottom: 2px solid #eee; }
h2              { font-size: 1.2em; }



table th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #377ba8;
    color: white;
}

table {
	margin-top: 2%;
    border-collapse: collapse;
    width: 60%;
}

th, td {
    padding: 8px;
    text-align: left;
    border-top: solid 1px #f2f2f2;
    border-bottom: : solid 1px #f2f2f2;
    height: 120%;
}